Next Previous Up Contents
Next: sort
Up: Processing Filters
Previous: setparam

#### 6.1.33 `shuffle`

Usage:

       shuffle [-seed <int>]

Randomly permutes the rows of the input table. The random seed can optionally be specified.

Next Previous Up Contents
Next: sort
Up: Processing Filters
Previous: setparam

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk